header:before {
  content: none !important; }

.add-banner {
  display: none; }

@media screen and (min-width: 1600px) {
  .site-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .site-main .inner {
      width: 76%;
      max-width: 1100px; }
    .site-main .add-banner {
      display: block;
      -ms-flex-item-align: start;
      align-self: flex-start;
      position: -webkit-sticky;
      position: sticky;
      top: 0;
      width: 12%; }
      .site-main .add-banner--banner {
        margin-bottom: 15px; } }

aside .widget-last-news li .time {
  background: #666666;
  padding: 0 2px;
  width: auto; }

.header-search input[type=text] {
  background: #666666 !important; }

#true_loadmore {
  background: #666666 !important; }

footer {
  background: #666666 !important; }

table thead {
  background: #666666 !important; }

table a {
  color: #666666 !important; }

.home-slider #bx-pager a.active {
  background: #666666 !important; }

header {
  height: 190px !important; }

header .logo {
  top: 15px !important; }

header nav {
  top: 127px !important; }

.header-search {
  top: 180px !important; }

header .zibrov {
  top: 15px !important; }

.mc-main .calendar-events {
  width: 250px !important; }

@media screen and (max-width: 1120px) {
  header nav {
    top: 66px !important; } }

@media screen and (max-width: 930px) {
  header {
    height: 285px !important; }
  header .zibrov {
    position: absolute !important;
    top: 165px !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  .nav {
    top: -40px !important; }
  .header-search {
    top: 50px !important; } }

@media screen and (max-width: 880px) {
  header .inner .nav {
    top: 105px !important;
    height: auto !important; }
  header .inner .header-search {
    top: 133px !important; } }

@media screen and (max-width: 720px) {
  .front-loop {
    height: 100% !important; }
  .front-loop a .date {
    bottom: -24px; } }
